#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=aachen1.11_depth_histogram.ps
projection=-JX12/10
region=-R0/24/0/15
gmt pshistogram $projection $region -W1 -F -Gcyan -L1p -Z0 -Bxa5f1+l'Depth (km)' -Bya10f1+lCounts -BWeSn+t'Focal Depths aachen1.11' -K <<END>> $psfile
     7.000
    15.000
     6.000
    16.000
    15.000
    16.000
    16.000
     5.000
    15.000
    14.000
    16.000
    18.000
     9.000
    14.000
    14.000
    15.000
     4.000
    16.000
    15.000
     5.000
     5.000
    11.000
     6.000
    18.000
    19.000
    14.000
     6.000
    16.000
    15.000
    16.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica,black+a0.+jBL -O << END >> $psfile
    14.100     1.000 Median of constrained depths = 15.0
END
